$(document).ready(function () {

	var bigArr = [
	  [1, 1.1, 1.2, 1.3, 1.4, 1.5, 1.6, 1.7, 1.8, 1.9 ],
  	[2, 2.1, 2.2, 2.3, 2.4, 2.5, 2.6, 2.7, 2.8, 2.9 ],
  	[3, 3.1, 3.2, 3.3, 3.4, 3.5, 3.6, 3.7, 3.8, 3.9 ]
	];

	var toFind = 3.7;

	function logArrayElements(element, index, array) {
	  console.log('a[' + index + '] = ' + element);
	}

	function checkIfDrinne(ele, idx, arr, search){
		debugger;
	  var tmpArr = ele.split(",");
	  if ( tmpArr.includes(search) ) {
    	alert(search + " ist schon in Box " + tmpArr[0])
  	}
	}

	bigArr.forEach(checkIfDrinne(3.3));


});

function nochMehrTestereien() {

	myJSON = DB.getBoxinhalte("3040");
	$('#debug').text(myJSON);
	boxInhalte = $.parseJSON(DB.getBoxinhalte("3040"));
	var toFind = "GW101020670";

	function logArrayElements(element, index, array) {
	 	var tmpArr = element.toString().split(",");
	 
	  if ( tmpArr.includes(toFind) ) {
   		alert(toFind + " ist schon in Box " + tmpArr[0]);
  	}
	}

	testArr = Array.from(boxInhalte);
	for (var box in testArr) {
		console.log(box);
		//box.forEach(logArrayElements);
	}
}